<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="su"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Ihwal RF eksposur jeung Specific Absorption Rates (SAR)</title></head><body id=""><div class="header">Inpo penting</div><h1>Ihwal RF eksposur jeung Specific Absorption Rates (SAR)</h1><div>
<p>Alat Anjeun ngaluarkeun energi Radio Frequency (RF) lemah lamun dihurungkeun jeung lamun pungsionalitas Wi-Fi<sup>®</sup> tur Bluetooth<sup>®</sup> diaktipkeun. Eksposur energi RF tina alat diukur ku unit ukuran nu disebut Specific Absorption Rate (SAR). Nilei SAR jang alat ieu nyumponan pituduh wates SAR internasional jeung dihandapeun wates nu disebutkeun dina katangtuan eta.</p>
<p>Inpormasi data SAR disayogikeun jang rahayat di nagara nu maké wates SAR nu disarankeun ku International Commission of Non-Ionizing Radiation Protection (ICNIRP) atawa Institute of Electrical and Electronics Engineers (IEEE). ICNIRP nangtukeun wates SAR nyaéta rata-rata <span class="keep-together">2 W/kg</span> tina sapuluh <span class="keep-together">sapuluh (10) gram</span> otot awak ngan ari IEEE nangtukeun wates SAR nyaeta rata-rata <span class="keep-together">1.6 W/kg</span> tina <span class="keep-together">hiji (1) gram</span> otot awak. Katangtuan ieu dumasar kana pituduh ilmiah kaasup wates kasalametan nu dijieun jang mastikeun kasalametan kabéh jelema, teu ningali kana umur jeung kaséhatanna.</p>
<p>Tés jang ningali tingkat SAR dilakonan maké métodeu standar nyaéta alat ngirimkeun data dina kabéh pita prékuénsi nu bakal dipaké dina tingkat daya pangluhurna nu geus disértipikasi. Tapi, alat ieu dijieun jang make daya minimum nu dibutuhkeun jang ngaksés jaringan, tingkat SAR nu bener bisa dihandapeun niléi ieu. Bisa waé aya béda na antawis tingkat SAR dina rupa-rupa modél alat, kabéh alat éta dijieun jang nyumponan pituduh nu cocog dina éksposur kana gelombang radio. </p>
<p>Niléi SAR awak jeung jauhna tés bakal béda gumantung kana métodeu pangukuranna, alat nu dités (telepon atawa tablet) jeung pungsionalitas Wi-Fi hotspot diaktipkeun atawa henteu, tapi ngan niléi SAR awak nu pangluhurna nu bakal ditémbongkeun.</p>
<p>WHO (World Health Organization) geus nyebutkeun yén inpormasi ilmiah panganyarna teu nuduhkeun ayana kabutuhan jang panyegah husus ihwal pamakéan tablét jeung telepon. Jang inpormasi nu leuwih lengkep ngeunaan masalah ieu, tingali <a xmlns="" href="http://who.int/emf">who.int/emf</a> tur tingali Buku pakta No. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Widang éléktromagnétik jeung kaséhatan publik: telepon sélulér. Inpormasi séjén nu aya kakait jeung SAR tiasa ditingali dina situs wéb Forum Pabrik Telepon Sélulér EMF di <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Jang inpormasi husus wilayah ihwal éksposur kana gelombang radio (SAR), mangga pilih wilayah Anjeun:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Kanada, Guam, Puerto Riko, AS &amp; Kapuloan Virgin (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">India (IN)</a></div><div><a href="Israel-(IL).html">Israél (IL)</a></div><div><a href="France-(FR).html">Prancis (FR)</a></div><div><a href="Taiwan-(TW).html">Taiwan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Saluruh Dunya (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>